## junior-puzzle 1.1woody1

=== debian/changelog ===
junior-puzzle (1.1woody1) stable; urgency=medium

  * Removed rocks-n-diamonds, which has been removed from woody and has no
    suitable replacement.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 27 Mar 2004 09:31:13 -0400

junior-puzzle (1.1) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.
  * Removed gbatnav due to Gnome dependencies.  This will go into
    junior-gnome instead, which will not be installed with Task: junior

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 16:07:12 -0400

junior-puzzle (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 16 Jul 2001 18:40:32 -0300
