=== debian/control ===
Source: junior-puzzle
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-puzzle
Architecture: all
Depends: codebreaker, gtans, lmemory, mirrormagic, xjig
Description: Debian Jr. Puzzles
 Some puzzle-type games, from the more arcade-like mirrormagic to
 xjig (a jigsaw puzzle program), to lmemory (based on the classic
 "memory" card game), we hope this sampling of packages will appeal
 to child and adult alike.
