## junior-puzzle 1.4

=== debian/changelog ===
junior-puzzle (1.4) unstable; urgency=low

  * Removed rocks-n-diamonds.  (Closes: #230680)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon,  9 Feb 2004 08:36:10 -0400

junior-puzzle (1.3) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink prerm, postinst.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 22 Mar 2003 17:06:14 -0400

junior-puzzle (1.2) unstable; urgency=low

  * Added frozen-bubble.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat,  6 Apr 2002 14:25:44 -0400
