=== debian/control ===
Source: junior-puzzle
Section: misc
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.6.1

Package: junior-puzzle
Architecture: all
Depends: codebreaker, frozen-bubble, gtans, lmemory, mirrormagic, xjig
Description: Debian Jr. Puzzles
 Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
 jigsaw puzzle program), to lmemory (based on the classic "memory" card game),
 we hope this sampling of packages will appeal to child and adult alike.
