## junior-puzzle 1.5

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: junior-puzzle
 Architecture: all
-Depends: codebreaker, frozen-bubble, gtans, lmemory, mirrormagic, xjig
+Depends: codebreaker, frozen-bubble, gtans, lmemory, xjig
 Description: Debian Jr. Puzzles
  Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
  jigsaw puzzle program), to lmemory (based on the classic "memory" card game),
